/* Vazirmatn Font Family */
@font-face {
  font-family: 'Vazirmatn';
  src: url('./Vazirmatn-Light.ttf') format('truetype'),
       url('./Vazirmatn-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Vazirmatn';
  src: url('./Vazirmatn-Regular.ttf') format('truetype'),
       url('./Vazirmatn-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Vazirmatn';
  src: url('./Vazirmatn-Medium.ttf') format('truetype'),
       url('./Vazirmatn-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Vazirmatn';
  src: url('./Vazirmatn-Bold.ttf') format('truetype'),
       url('./Vazirmatn-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
